@echo off
if exist rpg_rt.exe goto chk2
echo 実行ファイル(RPG_RT.exe)がありません.
pause
goto end

:chk2
if exist rpg_rt.ini goto run
echo 設定ファイル(RPG_RT.ini)がありません.
pause
goto end

:run
echo RPG_RT.exe を起動しています...
start rpg_rt.exe - - Window
:end